dva_flutter 0.1.2

Flutter Android iOS web

A state manager combining the ideas from dva.js and rxdart, bloc, with the dependency of dva_dart.

Stable versions of dva_flutter

Version Uploaded Documentation Archive
0.1.2 May 6, 2020 Go to the documentation of dva_flutter 0.1.2 Download dva_flutter 0.1.2 archive
0.1.1 Aug 20, 2019 Go to the documentation of dva_flutter 0.1.1 Download dva_flutter 0.1.1 archive
0.1.0 Mar 6, 2019 Go to the documentation of dva_flutter 0.1.0 Download dva_flutter 0.1.0 archive
0.0.6 Feb 24, 2019 Go to the documentation of dva_flutter 0.0.6 Download dva_flutter 0.0.6 archive
0.0.5 Feb 18, 2019 Go to the documentation of dva_flutter 0.0.5 Download dva_flutter 0.0.5 archive
0.0.4 Feb 18, 2019 Go to the documentation of dva_flutter 0.0.4 Download dva_flutter 0.0.4 archive
0.0.3 Feb 17, 2019 Go to the documentation of dva_flutter 0.0.3 Download dva_flutter 0.0.3 archive
0.0.2 Feb 17, 2019 Go to the documentation of dva_flutter 0.0.2 Download dva_flutter 0.0.2 archive
0.0.1 Feb 16, 2019 Go to the documentation of dva_flutter 0.0.1 Download dva_flutter 0.0.1 archive
0
likes
80
pub points
20%
popularity

A state manager combining the ideas from dva.js and rxdart, bloc, with the dependency of dva_dart.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ghostcorn@gmail.com

License

MIT (LICENSE)

Dependencies

dva_dart, flutter

More

Packages that depend on dva_flutter